# Uses of Class
javax.print.attribute.standard.Compression

Packages that use Compression
Package
Description
javax.print.attribute.standard
Package `javax.print.attribute.standard` contains classes for specific printing attributes.

## Uses of Compression in javax.print.attribute.standard

Fields in javax.print.attribute.standard declared as Compression
Modifier and Type
Field
Description
`static final Compression`
Compression.`COMPRESS`
UNIX compression technology.
`static final Compression`
Compression.`DEFLATE`
ZIP public domain inflate/deflate compression technology.
`static final Compression`
Compression.`GZIP`
GNU zip compression technology described in RFC 1952.
`static final Compression`
Compression.`NONE`
No compression is used.